package org.cagrid.mpirun.common;

import javax.xml.namespace.QName;


public interface MPIRunConstants {
	public static final String SERVICE_NS = "http://mpirun.cagrid.org/MPIRun";
	public static final QName RESOURCE_KEY = new QName(SERVICE_NS, "MPIRunKey");
	public static final QName RESOURCE_PROPERTY_SET = new QName(SERVICE_NS, "MPIRunResourceProperties");

	//Service level metadata (exposed as resouce properties)
	public static final QName SERVICEMETADATA = new QName("gme://caGrid.caBIG/1.0/gov.nih.nci.cagrid.metadata", "ServiceMetadata");
	
}
